/* ---------- ヘッダ2 ---------- */
#header2{
	clear:both;
	position:relative;
	text-align:left;
	width:100%;
	min-width:750px;
	height:44px;
}

/* ---------- ヘッダ2初期設定 ---------- */
/* ライン */
#header2 #stage00{
	background-image:url(images/header2_00_00.gif);
	background-position:left top;
	background-repeat:repeat-x;
	height:44px;
}

/* ページタイトル */
#header2 #stage00 h2{
	position:absolute;
	top:11px;
	left:0;
	width:282px;
	height:31px;
	font-size:18px;
	font-weight:bold;
	color:#333;
	padding-left:15px;
}

/* ---------- ヘッダ1 ゲーム ---------- */
/* ライン */
#header2 #stage01{
	background-image:url(images/header2_00_01.gif);
	background-repeat:repeat-x;
	height:44px;
}

/* ページタイトル */
#header2 #stage01 h2{
	background-image:url(images/header2_01.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:11px;
	left:0;
	width:282px;
	height:31px;
	text-indent:-9999px;
}

/* ---------- ヘッダ2 DVD ---------- */
/* ライン */
#header2 #stage02{
	background-image:url(images/header2_00_02.gif);
	background-repeat:repeat-x;
	height:44px;
}

/* ページタイトル */
#header2 #stage02 h2{
	background-image:url(images/header2_02.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:11px;
	left:0;
	width:282px;
	height:31px;
	text-indent:-9999px;
}

/* ---------- ヘッダ2 PCソフト ---------- */
/* ライン */
#header2 #stage03{
	background-image:url(images/header2_00_03.gif);
	background-repeat:repeat-x;
	height:44px;
}

/* ページタイトル */
#header2 #stage03 h2{
	background-image:url(images/header2_03.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:11px;
	left:0;
	width:282px;
	height:31px;
	text-indent:-9999px;
}

/* ---------- ヘッダ2 トレカ ---------- */
/* ライン */
#header2 #stage04{
	background-image:url(images/header2_00_04.gif);
	background-repeat:repeat-x;
	height:44px;
}

/* ページタイトル */
#header2 #stage04 h2{
	background-image:url(images/header2_04.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:11px;
	left:0;
	width:282px;
	height:31px;
	text-indent:-9999px;
}

/* ---------- ヘッダ2 ホビー ---------- */
/* ライン */
#header2 #stage05{
	background-image:url(images/header2_00_05.gif);
	background-repeat:repeat-x;
	height:44px;
}

/* ページタイトル */
#header2 #stage05 h2{
	background-image:url(images/header2_05.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:11px;
	left:0;
	width:282px;
	height:31px;
	text-indent:-9999px;
}

/* ---------- ヘッダ2 アダルト ---------- */
/* ライン */
#header2 #stage06{
	background-image:url(images/header2_00_06.gif);
	background-repeat:repeat-x;
	height:44px;
}

/* ページタイトル */
#header2 #stage06 h2{
	background-image:url(images/header2_06.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:11px;
	left:0;
	width:282px;
	height:31px;
	text-indent:-9999px;
}



/* ---------- メニュー ---------- */
#header2 #menu{
	width:520px;
	height:31px;
	position:absolute;
	top:11px;
	right:0;
}

#header2 #menu em{
	float:left;
}

#header2 #menu em a{
	display:block;
	width:34px;
	height:31px;
	background-image:url(images/header2_navi_01.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin-right:10px;
}

/* ---------- ボタン 通常時 ---------- */
#header2 #menu em#menuhome a{
	background-position:0 0;
}

#header2 #menu em#menukai a{
	background-position:-51px 0;
	width:46px
}

#header2 #menu em#menumy a{
	background-position:-110px 0;
	width:50px;
}

#header2 #menu em#menuqa a{
	background-position:-176px 0;
	width:30px;
}

#header2 #menu em#menubbs a{
	background-position:-222px 0;
	width:36px;
}

#header2 #menu em#menumail a{
	background-position:-270px 0;
	width:59px;
}

#header2 #menu em#menuguide a{
	background-position:-435px 0;
	width:55px;
}

/* ---------- 買い物カゴボタン ---------- 
#header2 #menu img{
	position:absolute;
	top:3px;
}*/

/* ---------- 買い物カゴボタン ---------- */
#cartbtnarea{
	position:absolute;
	top:0;
	right:-1px;
	width:144px;
	height:43px;
	margin:0;
	padding:0;
	background-image:url(images/header_cart01_03.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:#FFF;
}

#cartbtnarea p{
	text-align:center;
	background-image:url(images/header_cart01_02.gif);
	background-repeat:repeat-y;
	padding:0;
}
